Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 11:59:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nehal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nehal Bot:  Hi Nehal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201004600323            03:46 PM, 19th Sep                     nehal                    Ok           03:46 PM, 19th Sep                   mayar                   Hi Nehal ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:46 PM, 19th Sep                     nehal                    Hi mayar           03:46 PM, 19th Sep                     nehal                    I have an issue           03:47 PM, 19th Sep                     nehal                    I ordered something a few months ago...then returned it           03:47 PM, 19th Sep                     nehal                    The refund was sent to my app account           03:47 PM, 19th Sep                   mayar                   Could you please share your order number so that I can assist you further?           03:47 PM, 19th Sep                     nehal                    And it was in the wallet           03:47 PM, 19th Sep                     nehal                    No no thats not the issue wait please           03:48 PM, 19th Sep                     nehal                    So it was refunded to my wallet and everything           03:48 PM, 19th Sep                     nehal                    I checked my account on the app now and the wallet is empty           03:48 PM, 19th Sep                     nehal                    And all of my history was wiped           03:48 PM, 19th Sep                   mayar                   How may i help you ?           03:48 PM, 19th Sep                     nehal                    This same issue happened a few months ago you guys told me to clear my cache and that worked           03:48 PM, 19th Sep                     nehal                    I did the same thing now but still my wallet is empty and my history is empty as well           03:49 PM, 19th Sep                     nehal                    So what shall i do?           03:49 PM, 19th Sep                     nehal                    Mayar?           03:50 PM, 19th Sep                     nehal                    انا كان ليا فلوس في المحفظة هنا           03:50 PM, 19th Sep                     nehal                    بس الفلوس مرة واحدة اختفت           03:51 PM, 19th Sep                     nehal                    وكمان كا اوردراتي السابقة اختفت           03:51 PM, 19th Sep                     nehal                    ممكن حضرتك تساعديني؟           03:51 PM, 19th Sep                   mayar                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            03:51 PM, 19th Sep                   mayar                   رجاء إرسال رقم الطلب الذي تم إرجاع المبلغ من خلاله           03:52 PM, 19th Sep                     nehal                    1001066669           03:53 PM, 19th Sep                     nehal                    رقم الاوردر كان           03:53 PM, 19th Sep                     nehal                    2002512902           03:53 PM, 19th Sep                     nehal                             03:54 PM, 19th Sep                   mayar                   رجاء إرسال لقطة شاشة من المشكلة التي تواجه حضرتك أثناء الدفع           03:55 PM, 19th Sep                     nehal                             03:56 PM, 19th Sep                     nehal                             03:56 PM, 19th Sep                     nehal                    انا ماستخدمش الفلوس اللي في المحفظة بس الابليكيشن بيقول ان ماليش فلوس           03:56 PM, 19th Sep                     nehal                    وكمان تاريخ الشراء بتاع ممسوح           03:56 PM, 19th Sep                   mayar                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.  نطلب منك السماح لنا ببعض الوقت حتى نتمكن من العمل على ذلك والقيام بالمطلوب.           03:57 PM, 19th Sep                     nehal                    مع اني اشتريت كذا مرة من خلاله           03:57 PM, 19th Sep                   mayar                   هل لديك أي إستفسار أخر؟           03:57 PM, 19th Sep                     nehal                    اوكي تمام           03:57 PM, 19th Sep                     nehal                    لا شكرا في انتظاركم           03:57 PM, 19th Sep                   mayar                   كان من دواعي سروري مساعدتكم.            03:58 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3120805